[
    {
        "id": "all",
        "name": "all",
        "description": "All icons, automatic",
        "tag": "none",
        "filename": "all",
    },
    {
        "id": "apple-touch-icon-152x152",
        "name": "apple-touch-icon",
        "description": "152x152 - iPad iOS7, retina",
        "tag": "link",
        "filename": "apple-touch-icon-152x152.png",
        "size": 152
    },
    {
        "id": "apple-touch-icon-144x144",
        "name": "apple-touch-icon",
        "description": "144x144 - iPad <= iOS6, retina",
        "tag": "link",
        "filename": "apple-touch-icon-144x144.png",
        "size": 144
    },
    {
        "id": "apple-touch-icon-120x120",
        "name": "apple-touch-icon",
        "description": "120x120 - iPhone iOS7, retina",
        "tag": "link",
        "filename": "apple-touch-icon-120x120.png",
        "size": 120
    },
    {
        "id": "apple-touch-icon-114x114",
        "name": "apple-touch-icon",
        "description": "114x114 - iPhone <= iOS6, retina",
        "tag": "link",
        "filename": "apple-touch-icon-114x114.png",
        "size": 114
    },
    {
        "id": "apple-touch-icon-76x76",
        "name": "apple-touch-icon",
        "description": "76x76 - iPad iOS7, non-retina",
        "tag": "link",
        "filename": "apple-touch-icon-76x76.png",
        "size": 76
    },
    {
        "id": "apple-touch-icon-72x72",
        "name": "apple-touch-icon",
        "description": "72x72 - iPad <= iOS6, non-retina",
        "tag": "link",
        "filename": "apple-touch-icon-72x72.png",
        "size": 72
    },
    {
        "id": "apple-touch-icon-60x60",
        "name": "apple-touch-icon",
        "description": "60x60 - iPhone iOS7, non-retina",
        "tag": "link",
        "filename": "apple-touch-icon-60x60.png",
        "size": 60
    },
    {
        "id": "apple-touch-icon-57x57",
        "name": "apple-touch-icon",
        "description": "57x57 - iPhone <= iOS6, non-retina",
        "tag": "link",
        "filename": "apple-touch-icon-57x57.png",
        "size": 57
    },
    {
        "id": "favicon-48x48",
        "name": "favicon-48x48",
        "description": "48x48 - Standard favicon",
        "tag": "link",
        "filename": "favicon.ico",
        "size": 48
    },
    {
        "id": "favicon-32x32",
        "name": "shortcut icon",
        "description": "32x32 - Standard favicon",
        "tag": "link",
        "filename": "favicon.ico",
        "size": 32
    },
    {
        "id": "favicon-16x16",
        "name": "shortcut icon",
        "description": "16x16 - Standard favicon",
        "tag": "link",
        "filename": "favicon.ico",
        "size": 16
    },
    {
        "id": "favicon-196x196",
        "name": "shortcut icon",
        "description": "196x196 - Android Chrome",
        "tag": "link",
        "filename": "favicon-196x196.png",
        "size": 196
    },
    {
        "id": "favicon-96x96",
        "name": "shortcut icon",
        "description": "96x96 - Google TV",
        "tag": "link",
        "filename": "favicon-96x96.png",
        "size": 96
    },
    {
        "id": "msapplication-square310x310logo",
        "name": "msapplication-square310x310logo",
        "description": "310x310 - Windows 8 / IE 11",
        "tag": "meta",
        "filename": "mstile-310x310.png",
        "size": 310
    },
    {
        "id": "msapplication-square150x150logo",
        "name": "msapplication-square150x150logo",
        "description": "150x150 - Windows 8 / IE 11",
        "tag": "meta",
        "filename": "mstile-150x150.png",
        "size": 150
    },
    {
        "id": "msapplication-TileImage",
        "name": "msapplication-TileImage",
        "description": "144x144 - Windows 8 / IE 10",
        "tag": "meta",
        "filename": "mstile-144x144.png",
        "size": 144
    },
    {
        "id": "msapplication-square70x70logo",
        "name": "msapplication-square70x70logo",
        "description": "70x70 - Windows 8 / IE 11",
        "tag": "meta",
        "filename": "mstile-70x70.png",
        "size": 70
    }
]